=== debian/changelog ===
pbuilder (0.26) unstable; urgency=low

  * fix regexp for building smurf.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 29 Mar 2002 18:02:30 +0900

pbuilder (0.25) unstable; urgency=low

  * "Fixing the personal side of the pbuilder", release
  * Build-Dependency version checking improved, should work slightly better
    when multiple versions are available (reported by jbouse@debian.org)
  * logic-error on DEBEMAIL handling fixed. When it was blank,
    it was set to "nobody@nowhere", but that shouldn't be necessary.
    (closes: #136628, #137411)
  * pbuilderrc: change the default config so that binary and source is built
  * ignore build-depends in package lines and only use those found in the
    source lines.
  * debian/TODO: updated.
  * pbuilder-satisfydepends: split out the dependency satisfaction
    code, so that it can be used genericly. Or replaced with other
    programs, such as sbuild. However, sbuild reads .dsc files, while
    pbuilder parses debian/control.
  * fixed regexp for multi-line build-*: field processing.
  * Add "D" scripts, for after chroot setup, and before extracting
    source packages inside the chroot, on build target.
    (closes: #136536)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 14 Mar 2002 20:49:02 +0900

pbuilder (0.24) unstable; urgency=low

  * hooks support is in place for build target now. Read pbuilder.1
    for details. Adding C00bash, which contains a line calling 
      #!/bin/bash
      bash < /dev/tty
    will allow running bash inside the chroot. (closes: #134757)    

 -- Junichi Uekawa <dancer@debian.org>  Sun, 24 Feb 2002 20:37:35 +0900

pbuilder (0.23) unstable; urgency=low

  * Cache is updated even when Build-Dep processing routine fails. 
    reported by Mark Brown (closes: #129053)
  * Fix update target to remove packages specified in REMOVEPACKAGES.
  * Support building as non-root user, and using fakeroot inside 
    the chroot. 
  * EXTRAPACKAGES takes effect within the build target.
  * handle ( <<version) version dependency format. Space should be 
    allowed there. 
  * /etc/mailname inside chroot is generated. (closes: #133773)
  * apply fixed description, which looks better, by joeyh, thanks.
    (closes: #134457)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 20 Feb 2002 04:26:21 +0900

pbuilder (0.22) unstable; urgency=low

  * "The version that seems to be able to successfully build most of 
    Debian archive"
  * pbuilder-buildpackage accepts case insensitive field name 
    for "Build-depends" to cope with some packages like bzip2. (closes: #133054)
  * pbuilder create/update will use cached packages in addition to
    "build". However, the packages fed to debootstrap are not cached.
  * Supports Build-Depends without spaces like freefem (closes: #133162)
  * Version requirement on debootstrap bumped up to the
    fixed version, 0.1.16.2.
    That package is installed at last.
  * Documentation updates
  * Messages improvement, for automatic operation
  * Adding check for empty-cache state.	

 -- Junichi Uekawa <dancer@debian.org>  Tue, 12 Feb 2002 01:03:53 +0900

pbuilder (0.21) unstable; urgency=low

  * Accept "Noninteractive" like "noninteractive" as value of DEBIAN_FRONTEND,
    for compatibility with other (broken?) software.
  * Changed the dpkg-buildpackage -S invocation inside pdebuild.
    It should be more friendly for dpkg-buildpackage and its intentions, and 
    mostly backward compatible behavior.
  * added build-time logging data to pbuilder-buildpackage.

 -- Junichi Uekawa <dancer@debian.org>  Fri,  8 Feb 2002 19:17:51 +0900

pbuilder (0.20) unstable; urgency=low

  * "Really addressing some bugs"
  * --othermirror option fixed. Thanks go to kov@debian.org for 
    pointing that out (closes: #131726).
  * --aptconfdir option. It is now possible to specify 
    --aptconfdir /etc/apt to use the system configs. 
    (closes: #116115)
  * some minor fixes.
  * banner for version info is given in build target.

 -- Junichi Uekawa <dancer@debian.org>  Wed,  6 Feb 2002 01:12:41 +0900

pbuilder (0.19) unstable; urgency=low

  * "I know that the debootstrap version in sid doesn't work. 
    You need to fix the mistakes in debootstrap." release
  * Improved "pbuilder update/create/build" temp file cleaning process,
    so that in most cases it will be cleaned. In some conditions, temp
    file will still remain, but really, there is not much atomicity in shell?
  * pbuilder.1 typo fixed.
  * --logfile option now seems to function properly, as expected.
  * ~/.pbuilderrc is checked for user configs. (closes: #131181)
  * more documentation, noting about dangers of mount --bind.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 31 Jan 2002 19:09:11 +0900

pbuilder (0.18) unstable; urgency=low

  * New version, "Trying to address some wishlists" 
  * Added usr/share/pbuilder/pbuilderrc for default configuration.
  * Apply $@ -> "$@" fix from Daniel Kobras.
  * Apply the patch from Daniel Kobras for specifying options to 
    dpkg-buildpacakge invocation in pbuilder-buildpacakge.
    It should be possible to build binary-only uploads etc.
    (closes: #129221)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 18 Jan 2002 12:58:15 +0900

pbuilder (0.17) unstable; urgency=low

  * new version, "Documentation updates and cosmetic fixes". 
  * pbuilder.1, pbuilderrc.5: update to document problem with file:/ URLs
    if specified as mirrorsite (pbuilder is about chroots)
  * debian/TODO: updated - notes on apt-move archives, and other things.
  * debian/control: updated the dependency requirement of
    debootstrap (>= 0.1.15.5) see bug #126458 for a consequence.
  * debian/README.Debian: updated the testsuite info, and some descriptions
    are rewritten.
  * README: updated.
  * pbuilder-modules: no longer includes "deb-src" lines in the apt config.
    Source is not required at all by pbuilder. Some message cleanup.

 -- Junichi Uekawa <dancer@debian.org>  Mon,  7 Jan 2002 09:29:42 +0900


