=== debian/changelog ===
pbuilder (0.107) unstable; urgency=low

  * Document that pdebuild accepts pbuilder options as pdebuild 
    options but ignores them, in the manual page. (Closes: #255005).
  * Feature request, '--uml-login-nocow' : "pbuilder-uml: How about a &quot;muckwith&quot; option, login
    without cowdevice", from Paul Hampson (Closes: #251482).
  * Feature: Do not hardcodes rootstrap image size argument",
    thanks to Mike Markley (Closes: #252800).
  * UML: Fix error message when --buildresult specified wrong directory 

 -- Junichi Uekawa <dancer@debian.org>  Sat, 19 Jun 2004 11:27:10 +0900

pbuilder (0.106) unstable; urgency=low

  * Patch from Matt Kraai to allow apt cache to be saved
    even when pbuilder update fails. (closes: #252777, #252793)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 17 Jun 2004 09:22:12 +0900

pbuilder (0.105) unstable; urgency=low

  * add readlink dependency; coreutils now has it, not debianutils
    (closes: #250160)

 -- Junichi Uekawa <dancer@debian.org>  Sun,  6 Jun 2004 22:23:39 +0900

pbuilder (0.104) unstable; urgency=low

  * Gah, re-upload. Broken upload.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 20 Apr 2004 08:35:13 +0900

pbuilder (0.103) unstable; urgency=low

  * Bug fix: "binfmt-support prevents unmounting of /proc", thanks to
    Michel Daenzer (Closes: #244698).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 20 Apr 2004 08:05:23 +0900

pbuilder (0.102) unstable; urgency=low

  * Implement --variant=buildd support, thanks for Daniel Schepler
    for the work on debootstrap side.
    Note that this change does not affect user-mode-linux, since 
    user-mode-linux version uses rootstrap
    (closes: #154528)
  - require debootstrap version 0.2.29 or later
    current unstable/sarge doesn't install, see #244227 for a debootstrap 
    workaround.
  * remove references to non-free and contrib from default apt.conf entry.
    If anyone has problems with this set-up, shout. But it's already configurable.
    (Closes: #242754).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 18 Apr 2004 06:49:42 +0900

pbuilder (0.101) unstable; urgency=low

  * Update documentation, minor fix in documentation.
  * Add libc6 upgrade workaround script. 
    add 
    "--hookdir /usr/share/doc/pbuilder/examples/libc6workaround"
    for update command-line, until libc6 bug230008 is fixed.
  
 -- Junichi Uekawa <dancer@debian.org>  Sat, 13 Mar 2004 12:00:59 +0900

pbuilder (0.100) unstable; urgency=low

  * Bug fix: "manual page typos", thanks to Matt Kraai (Closes: #233179).
  * Bug fix: "Need to distinguish the chroot", thanks to Turbo Fredriksson
    added an example hook script to implement that.
    (Closes: #234862).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 28 Feb 2004 09:36:58 +0900

pbuilder (0.99) unstable; urgency=low

  * Documentation update: 
   - note apt-proxy is useful for caching the apt archives.
   - pbuilder create failure due to debootstrap needs to be fixed in debootstrap script side.
  * Fix B91dpkg-i to fix typo in script to get names of packages properly.
  * Change HTML CSS
  * debian/copyright: fix to get full copyright notice.
  * Add support for DEBBUILDOPTS for pdebuild, per request from Jamie Wilkinson (Closes: #228317).

 -- Junichi Uekawa <dancer@debian.org>  Mon, 19 Jan 2004 21:15:16 +0900

pbuilder (0.98) unstable; urgency=low

  * use dpkg-buildpackage in pdebuild-internal rather than debuild, and do not try to 
    gpg-sign inside the chroot, which will always fail.
  * Document --use-pdebuild-internal in the documentation.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 29 Dec 2003 08:48:49 +0900

pbuilder (0.97) unstable; urgency=low

  * update installtest script
  * allow multiple  --bindmounts option to be specified for multiple
    bind-mount operation.
  * Support pdebuild which does not run debian/rules clean outside of 
    chroot. Set 'USE_PDEBUILD_INTERNAL=yes' to use it, or 
    --use-pdebuild-internal. It will not be the default yet, because 
    it changes the manner of operation drastically.
  - "pdebuild builds source package outside chroot" by
    Matt Kraai (Closes: #211230).
  - "pbuilder: don't run debian/rules clean outside chroot" by
    thanks to Brian May (Closes: #215192).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 23 Dec 2003 22:57:47 +0900

pbuilder (0.96) unstable; urgency=low

  * Update documentation 
    - Using debconf inside pbuilder.
    - Note in FAQ that /dev/null error comes from 'nodev' mount option.
      (closes: #223868)
    - Note that execute_installtest.sh can be used for light-weight 
      mass-install testing.
  * pbuilder execute: now passes on command-line arguments to the script.
  * pbuilder-user-mode-linux execute: ditto.
  * examples/execute_installtest.sh: Tries to 'apt-get install' a package 
    and sees if it does install.
  * examples/execute_paramtest.sh: Just dumps the parameter.
  * pbuilder --debug option added, to do some kind of debugging when
    update and create. (closes: #224039)
  * Do not conflict with older version of bash, and try to work with it.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 18 Dec 2003 08:16:09 +0900

pbuilder (0.95) unstable; urgency=low

  * Document fakechroot use
  * Conflict with old bash that fails on unset. (closes: #221805)
  * Fixed typo in debuild-pbuilder.1 leading to man
    warning, thanks to Roland Stigge (Closes: #223004).

 -- Junichi Uekawa <dancer@debian.org>  Thu, 11 Dec 2003 23:24:58 +0900

pbuilder (0.94) unstable; urgency=low

  * pdebuild-user-mode-linux: support --configfile as pdebuild does.
  * Bug fix: "pbuilder: Trying to unmount dev/pts when not mounted",
    thanks to Chris Halls (Closes: #219941).
    Reordered mount order so that /dev/pts and /dev mounts can be 
    specified at the same time. It might not be the real problem, but
    this seems like one big problem, at least.
  * Bug fix: "pbuilder: Error message: W: execute priv not set on file

