=== debian/control ===
Source: pbuilder
Section: devel
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>= 4.1.0), docbook-xsl, ldp-docbook-xsl, xsltproc
Standards-Version: 3.6.1

Package: pbuilder
Architecture: all
Depends: debootstrap (>= 0.2.29), wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1)
Recommends: fakeroot, sudo, devscripts
Suggests: pbuilder-uml
Description: personal package builder for Debian packages
 pbuilder constructs a chroot system, and builds a package inside the
 chroot. 
 It is an ideal system to use to check 
 that a package has correct build-dependencies.
 It uses apt extensively, and a local mirror, or a fast connection
 to a Debian mirror is ideal, but not necessary.
 .
 "pbuilder create" uses debootstrap to create a chroot image. 
 .
 "pbuilder update" updates the image to the current state of
 testing/unstable/whatever
 .
 "pbuilder build" takes a *.dsc file and builds a binary in the chroot
 image.
 .
 pdebuild is a wrapper for Debian Developers, to allow running
 pbuilder just like "debuild", as a normal user.

Package: pbuilder-uml
Architecture: i386
Depends: rootstrap (>= 0.3.9-1), user-mode-linux (>= 2.4.20-3um-1), pbuilder (= ${Source-Version})
Description: user-mode-linux version of pbuilder
 pbuilder-uml uses a User-mode-linux system, and builds Debian packages
 inside the UML image. It is an ideal system to use to check 
 that a package has correct build-dependencies.
 It uses apt extensively, and a local mirror, or a fast connection
 to a Debian mirror is ideal, but not necessary.
 .
 Requires user-mode-linux to function correctly
 .
 "pbuilder-user-mode-linux create" uses rootstrap to create UML image
 .
 "pbuilder-user-mode-linux update" updates the image to the current state of
 testing/unstable/whatever
 .
 "pbuilder-user-mode-linux build" takes a *.dsc file and builds a binary in the UML
