=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
+ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 configure: configure-stamp
 configure-stamp:
@@ -15,7 +16,7 @@
 
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: configure-stamp build-stamp 
 build-stamp:
 	dh_testdir
 
@@ -38,27 +39,41 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/build-package.
+	$(MAKE) check
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pbuilder
-
+	dh_movefiles -ppbuilder-uml --sourcedir=debian/pbuilder
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
+	dh_testdir -i
+	dh_testroot -i
+	dh_installdocs -i
+	dh_installman pbuilder.8 pbuilderrc.5 pdebuild.1 debuild-pbuilder.1 
+	dh_installchangelogs -i
+	dh_link -i
+	dh_compress -i
+	dh_fixperms -i
+	dh_installdeb -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installdocs
-	dh_installman pbuilder.1 pbuilderrc.5 pdebuild.1
-	dh_installchangelogs
-	dh_link
-	dh_compress
-	dh_fixperms
-	dh_installdeb
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+ifeq (${ARCH},i386)
+	dh_testdir -a
+	dh_testroot -a
+	dh_installdocs -a
+	dh_installman -ppbuilder-uml pbuilder-user-mode-linux.1 pbuilder-uml.conf.5 pdebuild-user-mode-linux.1
+	dh_installchangelogs -a
+	dh_link -a
+	dh_compress -a
+	dh_fixperms -a
+	dh_installdeb -a
+	dh_gencontrol  -a
+	dh_md5sums  -a
+	dh_builddeb -a
+endif
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
