## pbuilder 0.121

=== debian/changelog ===
pbuilder (0.121) unstable; urgency=low

  * Modify documentation to work with the new LDP stylesheet 0.0.20040321-0.1.

 -- Junichi Uekawa <dancer@debian.org>  Tue,  4 Jan 2005 12:36:25 +0900

pbuilder (0.120) unstable; urgency=low

  * pdebuild/pdebuild-user-mode-linux typo fix in dpkg-checkbuilddeps. (closes: #287041)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 29 Dec 2004 20:13:30 +0900

pbuilder (0.119) unstable; urgency=low

  * pbuilderrc.5:Fix manual page formatting (closes: #279700)
  * Add example script from Jamin W Collins for short-cut way of specifying distribution. (closes: #255165)
  * Warn if build-depends is not satisfied when invoking dpkg-buildpackage -S (closes: #266349)
  * Potential pdebuild debbuildopts fix (closes: #281085)
      pdebuild --debug --debbuildopts '"-i\+\+pristine-trees|,,*|\{arch\}|\.arch-ids"'
    seems to work now.
  * "Documentation updates & fixes", thanks to era
    eriksson (Closes: #283135).
  * default distribution in pbuilder create is now 'sid', not 'woody'.

 -- Junichi Uekawa <dancer@debian.org>  Sat, 11 Dec 2004 10:12:27 +0900

pbuilder (0.118) unstable; urgency=low

  * --debbuildopts behavior change for pdebuild:
    It is now: pdebuild --debbuildopts "xxx" 
    It was: pdebuild --debbuildopts "xxx" -- --debbuildopts "xxx" (for internal pdebuild mode)
    pdebuild --debbuildopts "xxx" (for non-internal pdebuild mode)
  (closes: #278999)
  * pbuilder: --save-after-login, --save-after-exec options added.
    NOTE: pbuilder-UML already has --uml-login-nocow option, which is 
    equivalent to this new feature.
    (closes: #275970, #275016)
  * buildresult dir creation is done after pkgname-logfile creation.
  Thanks:   Mike Hommey <mh@glandium.org>
    (closes: #273882)
  * add notes on sudo and BUILDRESULTDUID on the manual
    (closes: #271211)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 31 Oct 2004 20:01:58 +0900

pbuilder (0.117) unstable; urgency=HIGH

  * Remove pbuilder-user-mode-linux package for the time being, until 
    such time that user-mode-linux package is properly restored into Debian.
    (closes: #276992)
  - this is a task specially done for sarge release; to create a package 
    which does create pbuilder-uml, copy the files and rebuild:
    debian/rules-uml -> debian/rules
    debian/control-uml -> debian/control
  
 -- Junichi Uekawa <dancer@debian.org>  Wed, 20 Oct 2004 08:15:40 +0900

pbuilder (0.116) unstable; urgency=low

  * Maintenance update on pbuilder
  * Fix bugs reported by madduck
  * UML: versioned depends on user-mode-linux is removed, now depends on user-mode-linux so that packages with 'Provides:' can be used (closes: #275544)
  * 'pbuilder debuild' is implemented  (closes: #275110)
  * update docs on PS1 and 'debian_chroot' environmental variable introduced in newer bash package (closes: #275466) 
  * Add notes on what cannot be bind-mounted (closes: #275113)
  * hook to pbuilder update (closes: #275016, #272353)

 -- Junichi Uekawa <dancer@debian.org>  Sat,  9 Oct 2004 09:22:30 +0900

pbuilder (0.115) unstable; urgency=low

  * remove non-free and non-us from contrib. (closes: #271329)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 13 Sep 2004 07:41:30 +0900

pbuilder (0.114) unstable; urgency=low

  * pbuildd.sh: Apply patches from Roland Stigge (closes: #263987, #264182, #264182)

 -- Junichi Uekawa <dancer@debian.org>  Sun,  8 Aug 2004 08:36:57 +0900

pbuilder (0.113) unstable; urgency=low

  * pdebuild UML variable handling fix; should treat more variables
    more properly. May need more fixes later. (closes: #250526)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 30 Jul 2004 08:11:44 +0900

pbuilder (0.112) unstable; urgency=low

  * Added dumpconfig command-line operation for debugging.
    It will dump what pbuilder has picked up from the configuration.
    It is now possible to do:
    pbuilder-user-mode-linux dumpconfig --uml-debugmode

 -- Junichi Uekawa <dancer@debian.org>  Sat, 24 Jul 2004 09:37:12 +0900

pbuilder (0.111) unstable; urgency=low

  * Fix pbuilder-uml default behavior to not to have cross-device link warnings
    set system default to 'APTCACHEHARDLINK=no'
    (closes: #259291)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 21 Jul 2004 01:04:03 +0900

pbuilder (0.110) unstable; urgency=low

  * shutdown UML cleanly on exit, thanks go to Joey Hess for noticing this
    (closes: #259325)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 16 Jul 2004 07:02:07 +0900

pbuilder (0.109) unstable; urgency=low

  * Improve D10tmp example script so that it uses mkdir -p instead of mkdir.
  * Update SGML document to show where that script exists.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 14 Jul 2004 06:31:02 +0900

pbuilder (0.108) unstable; urgency=low

  * move SUTOUSER outside of /bin/bash invocation. Should help quoting of DEBEMAIL.
    (Closes: #258219).

 -- Junichi Uekawa <dancer@debian.org>  Fri,  9 Jul 2004 09:00:25 +0900
