=== debian/rules ===
--- 
+++ 
@@ -60,20 +60,7 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
-ifeq (${ARCH},i386)
-	dh_testdir -a
-	dh_testroot -a
-	dh_installdocs -a
-	dh_installman -ppbuilder-uml pbuilder-user-mode-linux.1 pbuilder-uml.conf.5 pdebuild-user-mode-linux.1
-	dh_installchangelogs -a
-	dh_link -a
-	dh_compress -a
-	dh_fixperms -a
-	dh_installdeb -a
-	dh_gencontrol  -a
-	dh_md5sums  -a
-	dh_builddeb -a
-endif
+	echo NOTE: pbuilder-uml is not built see changelog for version 0.117
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
