=== debian/changelog ===
pbuilder (0.128) unstable; urgency=low

  * Add example framework to test package inside chroot
  - B92test-pkg
  - add debian/pbuilder-test/ directory to test pbuilder itself.
  * Documentation/pbuilder-doc.xml: 
  - add reference on directory structure on pbuilder.
  - Add note on pbuilder-test
  * Support '--distribution experimental'. 
    "pbuilder: Please add support for experimental", thanks to
    Emanuele Rocca (Closes: #308813).
    and also support working with new apt-get by using --force-yes.
    (closes: 316281).
  * Feature enhancement: "pbuilder: Clean apt cache ", thanks to Daniel Schepler
    implement --autocleanaptcache option.
    (Closes: #185227).
  * pdebuild now checks for unsupported command-line options. 
    Bug fix: "pbuilder: pdebuild does not warn about --basetgz or
    --distribution", thanks to Matt Kraai (Closes: #305944).
  * man pages fixup: add \% for non-hyphenation (closes: #310656)
  * Fix find options -xdev location. (closes: #312913)
  * Bug fix: "pbuilder: Please document proper format of OTHERMIRROR",
    thanks to Roberto C. Sanchez (Closes: #312153).
  * Bug fix: "pbuilder: Support for preserving environment PATH", thanks
    to Brian Nelson (Closes: #306448).
  * work around debootstrap 3.0.0 bug which fails to build sid chroot
    with --variant=buildd, by not passing --variant=buildd,
    see 314858

 -- Junichi Uekawa <dancer@debian.org>  Sat,  2 Jul 2005 13:20:23 +0900

pbuilder (0.127) unstable; urgency=low

  * pdebuild.1, pdebuild-user-mode-linux.1: --debsign-k requires key-id.
  * save apt cache after running B hook in build target; so that 
    we don't keep redownloading lintian/linda . (closes: #296999)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 22 Apr 2005 07:38:16 +0900

pbuilder (0.126) unstable; urgency=low

  * Documentation/pbuilder-doc.xml: 
    Add documentation on why source.changes file is generated.
    Add documentation on what options are available for sponsoring.
  * Add --debsign-k option to pdebuild to allow specifying the keyid 
    for signing the package; for sponsoring. (closes: #304849)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 16 Apr 2005 13:39:04 +0900

pbuilder (0.125) unstable; urgency=low

  * Bug fix: "pbuilder: example/B91dpkg-i calls dpkg --purge with
    pathnames in front of package names", thanks to Maurizio Lemmo
    (Tannoiser) (Closes: #304009).

 -- Junichi Uekawa <dancer@debian.org>  Mon, 11 Apr 2005 15:16:27 +0900

pbuilder (0.124) unstable; urgency=low

  * Update confusing documentation on --debemail option. (closes: #302855)

 -- Junichi Uekawa <dancer@debian.org>  Wed,  6 Apr 2005 08:09:25 +0900
