=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
 
+	rm -rf debian/pbuilder-uml/
 	dh_clean
 
 install: build
