## pbuilder 0.145ubuntu4

=== debian/changelog ===
pbuilder (0.145ubuntu4) dapper; urgency=low

  * pbuilder-modules: deleted extra space in a variable assignment expression 
    which prevents pbuilder to create a dapper chroot. 
    (Closes: Malone #38456)

 -- Loic Pefferkorn <loic@ubuntu.com>  Thu,  6 Apr 2006 17:44:04 +0000

pbuilder (0.145ubuntu3) dapper; urgency=low

  * add support for multiple components (thanks to Sami Haahtinen)
    (ubuntu: #29956) 
  * removed pbuilder-uml from suggests (not available in ubuntu)
    (ubuntu: #20971)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Apr 2006 11:35:42 +0200

pbuilder (0.145ubuntu2) dapper; urgency=low

  * pbuilderrc: make the config work out-of-the-box on dapper (#19659)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  3 Apr 2006 16:36:12 +0200

pbuilder (0.145ubuntu1) dapper; urgency=low

  * resync with debian. Did cleanups to debian/changelog, and removed
    weird cruft from the previous merge

 -- Reinhard Tartler <siretart@ubuntu.com>  Sat, 14 Jan 2006 12:08:04 +0100

pbuilder (0.145) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder: url to debian experimental's apt archive seems to
    have changed recently", thanks to Johan Boule (Closes: #347296).
  * debian/TODO, Documentation/pbuilder-doc.xml: update

 -- Junichi Uekawa <dancer@debian.org>  Fri, 13 Jan 2006 20:54:46 +0900

pbuilder (0.144) unstable; urgency=low

  * Bug fix: "pbuilder --help shows incorrect syntax for debootstrap
    option", thanks to Bryan Donlan (Closes: #345870).
  * Bug fix: "pbuilder: creates files with weird owner/group", thanks to
    Lars Wirzenius (Closes: #344958).

 -- Junichi Uekawa <dancer@debian.org>  Sat,  7 Jan 2006 14:08:55 +0900

pbuilder (0.143) unstable; urgency=low

  [Junichi Uekawa]
  * remove libc6 workaround from examples directory, since the problem is
    already fixed, and install workaround for initscripts 2.86.ds1-7.
    Also add a workaround for a running inetd after upgrade.  Use
    --hookdir /usr/share/doc/pbuilder/examples/344089 for the time being.
  * use readlink -f instead of readlink -e, since readlink -e is not
    supported on Debian 3.1 coreutils.  thanks to Adrian
    'Dagurashibanipal' von Bidder (Closes: #344119).
  * Add scripts contributed from q-funk. (Closes: #343894).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 21 Dec 2005 22:50:00 +0900

pbuilder (0.142) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "readlink -f/-e", thanks to Brian Nelson (Closes: #342117).
    Use readlink -e instead of readlink -f, readlink -f does not fail if
    the file symlink points to does not exist.
  * Document that ccache setting requires target directory to be writable
    by user within chroot. (Closes: #342665).
  * Document HOME=/tmp/buildd inside chroot.
  * set HOME=$(pwd)/../ in pdebuid-internal to match pdebuild.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 19 Dec 2005 23:35:08 +0900

pbuilder (0.141) unstable; urgency=low

  * pbuilder now uses fakeroot for 'pbuilder build' per default (Closes: #337582).
  - fix EXTRAPACKAGES handling in pbuilder-buildpackage-funcs for installing fakeroot.

 -- Junichi Uekawa <dancer@debian.org>  Mon,  5 Dec 2005 21:22:59 +0900

pbuilder (0.140) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder: PATH not preserved when either BUILDUSERID or
    BUILDUSERNAME isn't set", thanks to Mike Hommey (Closes: #341453).
  * pbuilder-doc.xml: Document ccache support in FAQ (Closes: #178350).
  * Bug fix: "/usr/share/doc/pbuilder/examples/B90linda missing
    --force-yes option", thanks to qfunk (Closes: #340715).
    Note: --allow-unauthenticated is probably a better option here, but 
    apt-get in sarge does not support it, we will revisit it after etch.
  * debconf compatibility level 4
  * Bug fix: "pbuilder-buildpackage-funcs check for createbuilduser for
    SUTOUSER is bogus", thanks to Brian Nelson (Closes: #338976).
  * Bug fix: "--no-targz option creates tarball in pbuilder create",
    thanks to Junichi Uekawa (Closes: #341916).

 -- Junichi Uekawa <dancer@debian.org>  Sun,  4 Dec 2005 15:21:06 +0900

pbuilder (0.139ubuntu1) dapper; urgency=low

  * Resynchronise with Debian, merged by hand, the MoM result
    looked a bit odd.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Nov 2005 12:06:01 +0100

pbuilder (0.139) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder: pdebuild dies if /etc/shadow doesn't exist",
    thanks to Brian Nelson (Closes: #338976).

 -- Junichi Uekawa <dancer@debian.org>  Thu, 17 Nov 2005 07:35:42 +0900

pbuilder (0.138) unstable; urgency=low

  * Bug fix: "pbuilder: please add x11-common to policy-rc.d", thanks to
    patch from Aurelien Jarno (Closes: #337541).
    Fixes interaction with xvfb.
    Please recreate base.tgz for this to take effect.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 11 Nov 2005 08:46:38 +0900

pbuilder (0.137ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed,  9 Nov 2005 10:53:40 +0100

pbuilder (0.137) unstable; urgency=low

  [Junichi Uekawa]
  * pbuilder-doc.xml
  - Document amd64-i386 usage in FAQ. (closes: #332737)
  - typo fix
  - document /etc/mtab inside chroot is a symbollic link.
  
  * update TODO file.
  
  * allow debootstrap or cdebootstrap as dependency.
  - check for debootstrap installation, and output meaningful error.
    This is a follow-up to (#323843, #324648)
    rationale: debootstrap has some more features and cdebootstrap, sometimes;
    and cdebootstrap is not ported to all architectures.
  
  [Matt Kraai]
  * If /proc is mounted, create a symbolic link from /etc/mtab to
    /proc/mounts.

 -- Junichi Uekawa <dancer@debian.org>  Thu,  3 Nov 2005 10:06:58 +0900

pbuilder (0.136ubuntu1) dapper; urgency=low

  * Default to debootstrap rather than cdebootstrap; cdebootstrap doesn't
    work with Ubuntu yet.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2005 04:43:41 +0000

pbuilder (0.136) unstable; urgency=low


