=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Junichi Uekawa <dancer@debian.org>
+Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Uploaders: Junichi Uekawa <dancer@debian.org>, Matt Kraai <kraai@debian.org>
 Build-Depends: debhelper (>= 4.1.0), docbook-xsl, ldp-docbook-xsl (>= 0.0.20040321-0.1), xsltproc
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: pbuilder
 Architecture: all
-Depends: debootstrap (>= 0.2.29), wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1)
+Depends: cdebootstrap|debootstrap, wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1)
 Recommends: fakeroot, sudo, devscripts
-Suggests: pbuilder-uml
 Description: personal package builder for Debian packages
  pbuilder constructs a chroot system, and builds a package inside the
  chroot.
