=== debian/changelog ===
pbuilder (0.145ubuntu4.1) dapper-updates; urgency=low

  * Changing the order of cdebootstrap | debootstrap dependencies, 
    (Closes: Malone #40613 + duplicates)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Jun 2006 12:14:49 +0200
