=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: pbuilder
 Architecture: all
-Depends: cdebootstrap|debootstrap, wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1)
+Depends: debootstrap | cdebootstrap, wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1)
 Recommends: fakeroot, sudo, devscripts
 Description: personal package builder for Debian packages
  pbuilder constructs a chroot system, and builds a package inside the
